@charset "utf-8";
/* CSS Document */


body{background-color:#e6e6e6 !important; padding: 120px 0 90px;}

.headerContent{}
.headerContent img{}
.seperator{ margin:60px 0;}
.seperator hr{ border-top:2px solid #e6cc90;}
.bodyContent{}
.bodyContent h2{font-family: 'moskextra-bold_800'; font-size: 36px; color: #c7484f;}
.bodyContent h4{color: #1c2048; font-family: 'moskbold_700'; font-size: 19px; margin-bottom: 45px;}
.bodyContent p{ font-family: 'moskmedium_500'; color: #1c2048; font-size: 18px; margin-bottom: 20px;}
.bodyContent p span{ color: #c7484f;}
.footer{}
.footer p{font-family: 'montserratregular';  color: #000; font-size: 14px; margin-bottom: 40px; margin-top: 20px; font-weight: bolder;}
.footer img{margin-bottom: 25px;}


@media (min-width: 1200px){
.container{ max-width:900px !important;}	
}